/*

bunny.css for oscarolej.com

30th June 2026

*/

body
{
	background-color: #bfdfff;
}

page_title
{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}

page_text
{
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
}